<div class="row">
  <div class="text-center">
    <h1><%= t('page.link.header') %></h1>
    <hr>
  </div>
</div>

<div class="row">
  <section class="col-md-2 col-md-offset-10 col-sm-2 col-sm-offset-10 col-xs-4 col-xs-offest-8">
    <% if @errors.any? %>
      <section class='alert alert-danger'>
        <%= @errors.full_messages %>
      </section>
    <% end %>
  </section>
</div>

<div class="row">
  <section class="col-md-8 col-md-offset-2 col-sm-8 col-sm-offset-2 col-xs-10 col-xs-offest-1">
    <%= form_tag project_links_path(@project), 
      method: :post, class: 'form-horizontal' do %>

      <fieldset class="form-group">
        <em class="text-center" style="display: block; padding-bottom: 10px"><%= t('link.info.requisite') %></em>
        <%= label_tag :task_requisite, t('link.requisite'), class: 'control-label col-sm-3' %>
        <div class="col-sm-9">
          <%= select_tag :task_requisite, options_for_select(@tasks), class: 'form-control' %>
        </div>
      </fieldset>

      <br />

      <fieldset class="form-group">
        <em class="text-center" style="display: block; padding-bottom: 10px"><%= t('link.info.dependency') %></em>
        <%= label_tag :task_dependency, t('link.dependency'), class: 'control-label col-sm-3' %>
        <div class="col-sm-9">
          <%= select_tag :task_dependency, options_for_select(@tasks), class: 'form-control' %>
        </div>
      </fieldset>

      <div class="text-center">
        <fieldset class="btn-group">
          <%= submit_tag t('task.link.new'), id: 'submit',
            class: 'btn btn-primary btn-lg' %>
        </fieldset>
      </div>
    <% end %>
  </section>
</div>
